@charset "UTF-8";
/* ==========================================================================
   トップページ用スタイル
   ========================================================================== */
@media screen and (max-width: 767px) {
  #wrapper {
    overflow-x: hidden; } }
@media screen and (min-width: 768px), print {
  #contents {
    padding-bottom: 0;
    padding-top: 0; } }
/* メイン
   ========================================================================== */
.main-hero {
  position: relative; }
  @media screen and (min-width: 768px), print {
    .main-hero {
      margin: 0 auto;
      width: 1225px;
      margin-bottom: 110px; } }
  @media screen and (max-width: 767px) {
    .main-hero {
      width: 100%;
      margin-bottom: 12vw; } }

.main-hero-bg {
  display: block; }
  @media screen and (max-width: 767px) {
    .main-hero-bg {
      margin: 0 auto;
      width: 93.33vw; } }

.main-hero-movie {
  border-color: white;
  border-style: solid;
  z-index: 1; }
  @media screen and (min-width: 768px), print {
    .main-hero-movie {
      border-width: 4px;
      border-radius: 7px;
      position: absolute;
      width: 555px;
      height: 344px;
      left: 32px;
      bottom: -32px; }
      .main-hero-movie.-right {
        right: 32px;
        left: auto; } }
  @media screen and (max-width: 767px) {
    .main-hero-movie {
      position: relative; } }

.main-hero-movie-item {
  width: 100%;
  background: #000;
  height: 100%;
  left: 0;
  top: 0; }
  @media screen and (min-width: 768px), print {
    .main-hero-movie-item {
      border-radius: 7px 7px 0 0;
      position: absolute; } }
  @media screen and (max-width: 767px) {
    .main-hero-movie-item {
      position: relative;
      height: 56.53vw; } }
  .main-hero-movie-item .item {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden; }
    @media screen and (min-width: 768px), print {
      .main-hero-movie-item .item {
        border-radius: 7px 7px 0 0;
        height: calc(100% - 28px); } }
    .main-hero-movie-item .item:not(.active) {
      opacity: 0;
      pointer-events: none; }

.main-hero-movie-btn {
  width: 100%;
  display: flex;
  z-index: 1; }
  @media screen and (min-width: 768px), print {
    .main-hero-movie-btn {
      left: 0;
      bottom: 0;
      height: 32px;
      position: absolute; } }
  @media screen and (max-width: 767px) {
    .main-hero-movie-btn {
      height: 13.87vw;
      padding: 0;
      border: 1px solid #d4d4d4;
      border-radius: 1.87vw 1.87vw 0 0;
      position: relative;
      width: 81.6vw;
      margin: -2.67vw auto 0; } }
  .main-hero-movie-btn li {
    text-align: center;
    height: 100%;
    width: 50%;
    font-weight: bold;
    color: #b7b7b7;
    letter-spacing: 0.075em;
    cursor: pointer; }
    @media screen and (min-width: 768px), print {
      .main-hero-movie-btn li {
        border-top: 2px solid #d4d4d4;
        padding-top: 6px;
        font-size: 12px;
        font-size: 1.2rem;
        background: #f6f0ef; } }
    @media screen and (max-width: 767px) {
      .main-hero-movie-btn li {
        font-size: 13px;
        font-size: 1.3rem;
        padding-top: 4.27vw;
        background: #f6f6f6;
        position: relative; }
        .main-hero-movie-btn li::before {
          position: absolute;
          width: 50vw;
          height: 1.07vw;
          content: "";
          display: block;
          bottom: -1.07vw;
          background: #ccc; }
        .main-hero-movie-btn li:nth-child(1) {
          border-radius: 1.87vw 0 0 0; }
          .main-hero-movie-btn li:nth-child(1)::before {
            right: 0; }
        .main-hero-movie-btn li:nth-child(2) {
          border-radius: 0 1.87vw 0 0; }
          .main-hero-movie-btn li:nth-child(2)::before {
            left: 0; } }
    .main-hero-movie-btn li.active {
      color: #e4007f; }
      @media screen and (min-width: 768px), print {
        .main-hero-movie-btn li.active {
          background: #fff8f7;
          border-color: #e4007f; } }
      @media screen and (max-width: 767px) {
        .main-hero-movie-btn li.active {
          background: #fff; }
          .main-hero-movie-btn li.active::before {
            background: #e4007f; } }

.main-hero-movie-item-frame {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; }

@media screen and (min-width: 768px), print {
  .main-hero-movie-thumb {
    display: none; } }
@media screen and (max-width: 767px) {
  .main-hero-movie-thumb {
    position: absolute;
    left: 0;
    top: -9.07vw; } }
.main-hero-movie-thumb.none {
  display: none; }

@media screen and (min-width: 768px), print {
  .main-hero-movie-play {
    display: none; } }
@media screen and (max-width: 767px) {
  .main-hero-movie-play {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    height: 100%;
    width: 100%;
    text-align: center;
    padding-top: 20vw; }
    .main-hero-movie-play.none {
      display: none; } }

.main-movie {
  margin: 0 auto;
  padding-bottom: 110px;
  position: relative;
  width: 1292px; }

.main-movie-player {
  border-radius: 12px;
  overflow: hidden;
  width: 945px;
  height: 532px; }

#main-movie-wrap {
  width: 945px;
  height: 532px; }

.main-movie-bnr {
  position: absolute;
  right: -11px;
  bottom: 26px;
  z-index: 10; }

#main-movie-play {
  display: none; }

@media screen and (max-width: 767px) {
  .main-movie {
    padding-bottom: 12vw;
    width: 100%; }

  .main-movie-player {
    border-radius: 0;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 100%; }

  #main-movie-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

  .main-movie-bnr {
    right: 2.67vw;
    bottom: 0;
    width: 59.2vw; }
    .main-movie-bnr img {
      height: auto;
      width: 100%; }

  #main-movie-play {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    height: 100%;
    width: 100%; }
    #main-movie-play.none {
      display: none; }

  .main-movie-play-thumb,
  .main-movie-play-btn {
    position: absolute; }

  .main-movie-play-thumb {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    width: 100%; }
    .main-movie-play-thumb img {
      height: 100%;
      width: 100%; }

  .main-movie-play-btn {
    left: 50%;
    top: calc(50% - 12vw);
    transform: translate(-50%); } }
/* スライドショー
   ========================================================================== */
.main-bnr-slide {
  margin-top: 25px; }
  .main-bnr-slide a[target="_blank"]:after {
    display: none; }

.slide-list-set-inner {
  padding-left: 31px;
  padding-right: 31px; }

.slick-slide:not(.slick-center) {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
  transition: 0.2s linear; }

/* slick.cssを上書き */
.slick-dotted.slick-slider {
  margin-bottom: 120px; }

.slick-prev,
.slick-next {
  z-index: 5;
  background-color: #e5b94b !important;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center; }
  .slick-prev:hover,
  .slick-next:hover {
    opacity: 0.75; }
  .slick-prev:before,
  .slick-next:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    opacity: 1; }

.slick-next {
  right: calc((100% - 1013px) / 2 - 64px);
  top: 50%; }
  .slick-next:before {
    transform: rotate(45deg);
    margin-left: -6px; }

.slick-prev {
  left: calc((100% - 1013px) / 2 - 64px);
  top: 50%; }
  .slick-prev:before {
    transform: rotate(-135deg);
    margin-right: -6px; }

.slick-slide img {
  max-width: 1013px;
  width: 100%;
  height: auto; }

.slide-list {
  width: 100%; }

.slick-dots {
  bottom: -40px; }
  .slick-dots li {
    margin: 0 15px; }

.slick-dots li button {
  padding: 0;
  height: 15px;
  width: 15px; }
  .slick-dots li button:before {
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #e5b94b;
    content: "";
    font-size: 10px;
    opacity: 1;
    height: 15px;
    width: 15px; }
  .slick-dots li button:hover:before {
    background-color: #e5b94b; }

.slick-dots li.slick-active button:before {
  background-color: #e5b94b;
  opacity: 1; }

@media screen and (max-width: 767px) {
  .main-bnr-slide {
    margin-top: 5.87vw; }

  .slide-list-set-inner {
    padding-left: 2.93vw;
    padding-right: 2.93vw; }

  .slick-slide:not(.slick-center) {
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none;
    filter: none;
    filter: none;
    transition: none; }

  /* slick.cssを上書き */
  .slick-dotted.slick-slider {
    margin-bottom: 16.27vw; }

  .slide-list {
    width: 100%; }

  .slick-dots {
    bottom: -8vw; }
    .slick-dots li {
      margin: 0 2.93vw; }

  .slick-dots li button {
    padding: 0;
    height: 2.93vw;
    width: 2.93vw; }
    .slick-dots li button:before {
      font-size: 10px;
      height: 2.93vw;
      width: 2.93vw; } }
/* セクション共通
   ========================================================================== */
.top-item-inner {
  margin: 0 auto;
  position: relative;
  width: 960px; }

.top-sct-ttl {
  margin-bottom: 56px;
  text-align: center; }

.top-sct-ttl-jp.icon-instagram:before {
  color: #E4007F;
  margin-right: 8px; }

.cmn-sct-ttl {
  margin-bottom: 56px; }

.box-pattern02 {
  padding-top: 48px; }

@media screen and (max-width: 767px) {
  .top-item-inner {
    width: 100%; }

  .cmn-sct-ttl {
    margin-bottom: 6.67vw; }

  .box-pattern02 {
    padding-top: 0; } }
/* ITEM
   ========================================================================== */
.top-item-list {
  margin-bottom: -45px;
  position: relative;
  z-index: 10; }
  .top-item-list li {
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #e5b94b;
    text-align: center;
    height: 290px;
    margin: 0 45px 45px 0;
    overflow: hidden;
    width: 290px;
    font-size: 18px;
    font-size: 1.8rem; }
    .top-item-list li span {
      display: block; }
  .top-item-list a {
    border-radius: 50%;
    display: block;
    text-decoration: none;
    height: 100%;
    padding-top: 35px;
    position: relative;
    width: 100%;
    font-weight: 700; }
    .top-item-list a:after {
      border-radius: 50%;
      border: 2px dotted #e5b94b;
      content: "";
      display: block;
      height: 279px;
      position: absolute;
      left: 2px;
      top: 2px;
      width: 279px; }

.top-item-illust {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%; }
  .top-item-illust li {
    position: absolute; }
    .top-item-illust li img {
      max-width: none; }

.top-item-illust01 {
  left: -92px;
  top: 17px;
  animation: illust01 1.2s infinite; }

@keyframes illust01 {
  0% {
    transform: rotate(5deg); }
  49% {
    transform: rotate(5deg); }
  50% {
    transform: rotate(-5deg); }
  99% {
    transform: rotate(-5deg); }
  100% {
    transform: rotate(5deg); } }
.top-item-illust02 {
  left: -119px;
  top: 348px;
  animation: illust02 1.2s infinite; }

@keyframes illust02 {
  0% {
    transform: rotate(5deg); }
  49% {
    transform: rotate(5deg); }
  50% {
    transform: rotate(-5deg); }
  99% {
    transform: rotate(-5deg); }
  100% {
    transform: rotate(5deg); } }
.top-item-illust03 {
  left: -105px;
  top: 705px;
  animation: illust03 1.2s infinite; }

@keyframes illust03 {
  0% {
    transform: rotate(-5deg); }
  49% {
    transform: rotate(-5deg); }
  50% {
    transform: rotate(5deg); }
  99% {
    transform: rotate(5deg); }
  100% {
    transform: rotate(-5deg); } }
.top-item-illust04 {
  left: 323px;
  top: 422px;
  animation: illust04 1.2s infinite; }

@keyframes illust04 {
  0% {
    transform: rotate(-5deg); }
  49% {
    transform: rotate(-5deg); }
  50% {
    transform: rotate(5deg); }
  99% {
    transform: rotate(5deg); }
  100% {
    transform: rotate(-5deg); } }
.top-item-illust05 {
  left: 595px;
  top: 356px;
  animation: illust05 1.2s infinite; }

@keyframes illust05 {
  0% {
    transform: rotate(5deg); }
  49% {
    transform: rotate(5deg); }
  50% {
    transform: rotate(-5deg); }
  99% {
    transform: rotate(-5deg); }
  100% {
    transform: rotate(5deg); } }
.top-item-illust06 {
  left: 560px;
  top: 693px;
  animation: illust06 1.2s infinite; }

@keyframes illust06 {
  0% {
    transform: rotate(-5deg); }
  49% {
    transform: rotate(-5deg); }
  50% {
    transform: rotate(5deg); }
  99% {
    transform: rotate(5deg); }
  100% {
    transform: rotate(-5deg); } }
.top-item-illust07 {
  right: -130px;
  top: 0;
  animation: illust07 1.2s infinite; }

@keyframes illust07 {
  0% {
    transform: rotate(5deg); }
  49% {
    transform: rotate(5deg); }
  50% {
    transform: rotate(-5deg); }
  99% {
    transform: rotate(-5deg); }
  100% {
    transform: rotate(5deg); } }
.top-item-illust08 {
  right: -125px;
  top: 382px;
  animation: illust08 1.2s infinite; }

@keyframes illust08 {
  0% {
    transform: rotate(-5deg); }
  49% {
    transform: rotate(-5deg); }
  50% {
    transform: rotate(5deg); }
  99% {
    transform: rotate(5deg); }
  100% {
    transform: rotate(-5deg); } }
.top-item-illust09 {
  right: -172px;
  top: 665px;
  animation: illust09 1.2s infinite; }

@keyframes illust09 {
  0% {
    transform: rotate(5deg); }
  49% {
    transform: rotate(5deg); }
  50% {
    transform: rotate(-5deg); }
  99% {
    transform: rotate(-5deg); }
  100% {
    transform: rotate(5deg); } }
@media screen and (max-width: 767px) {
  .top-item-list {
    margin-bottom: -5.6%;
    display: flex;
    flex-wrap: wrap; }
    .top-item-list li {
      font-size: 3.2vw;
      height: 44.53vw;
      width: 47.2%;
      margin-right: 5.6%;
      margin-bottom: 5.6%; }
      .top-item-list li:nth-child(2n) {
        margin-right: 0; }
    .top-item-list a {
      padding-top: 5.87vw; }
      .top-item-list a:after {
        border-width: 1px;
        height: 96.5%;
        width: 96.5%;
        left: 1%;
        top: 1%; }
    .top-item-list img {
      height: auto;
      width: 60%; }

  .top-item-illust li img {
    max-width: 100%; }

  .top-item-illust01 {
    left: 3.73vw;
    top: 5.33vw;
    width: 11.73vw; }

  .top-item-illust02 {
    left: 0.53vw;
    top: 57.33vw;
    width: 17.33vw; }

  .top-item-illust03 {
    left: -4.27vw;
    top: 155.73vw;
    width: 18.67vw; }

  .top-item-illust04 {
    left: 46.93vw;
    top: 62.13vw;
    width: 13.07vw; }

  .top-item-illust05 {
    display: none; }

  .top-item-illust06 {
    left: 42.13vw;
    top: 113.6vw;
    width: 17.33vw; }

  .top-item-illust07 {
    display: none; }

  .top-item-illust08 {
    right: -0.54vw;
    top: 8.27vw;
    width: 16.27vw; }

  .top-item-illust09 {
    right: -4.54vw;
    top: 108vw;
    width: 24.53vw; } }
/* NEWS&TOPICS
   ========================================================================== */
.top-news {
  margin-bottom: 112px;
  position: relative; }

@media screen and (min-width: 768px), print {
  .news-list.gutter60 li {
    margin: 80px 60px 0 0; } }
@media screen and (max-width: 767px) {
  .top-news {
    margin-bottom: 13.33vw; }
    .top-news .news-list li:nth-child(n + 5) {
      display: none; } }
/* INSTAGRAM
   ========================================================================== */
.top-instagram {
  margin-top: 112px;
  margin-bottom: 0; }

.top-instagram-item {
  position: absolute;
  right: 60px;
  top: 112px;
  animation: illust01 1.1s infinite; }

.top-instagram-list a::after {
  display: none; }

@media screen and (min-width: 768px), print {
  .top-instagram-list {
    position: relative; }
    .top-instagram-list li {
      position: absolute; }
      .top-instagram-list li:first-child {
        height: 409px;
        position: relative;
        width: 409px; }
      .top-instagram-list li:nth-child(2), .top-instagram-list li:nth-child(3), .top-instagram-list li:nth-child(4), .top-instagram-list li:nth-child(5) {
        height: 202px;
        width: 202px; }
      .top-instagram-list li:nth-child(6), .top-instagram-list li:nth-child(7), .top-instagram-list li:nth-child(8) {
        height: 134px;
        width: 134px; }
      .top-instagram-list li:nth-child(2) {
        left: 413px;
        top: 0; }
      .top-instagram-list li:nth-child(3) {
        left: 413px;
        bottom: 0; }
      .top-instagram-list li:nth-child(4) {
        left: 620px;
        top: 0; }
      .top-instagram-list li:nth-child(5) {
        left: 620px;
        bottom: 0; }
      .top-instagram-list li:nth-child(6) {
        right: 0;
        top: 0; }
      .top-instagram-list li:nth-child(7) {
        right: 0;
        top: 137px; }
      .top-instagram-list li:nth-child(8) {
        right: 0;
        bottom: 0; } }
@media screen and (max-width: 767px) {
  .top-instagram {
    margin-top: 11.2vw; }
    .top-instagram .cmn-sct-ttl {
      margin-bottom: 9.6vw; }

  .top-instagram-item {
    right: 6.67vw;
    top: 16vw;
    width: 12vw; }

  .top-instagram-list {
    overflow: hidden;
    position: relative;
    padding-left: 5px;
    padding-right: 5px; }
    .top-instagram-list li {
      float: left;
      position: relative;
      top: auto;
      left: auto;
      right: auto;
      bottom: auto;
      margin-bottom: 2%;
      margin-right: 2%;
      height: 40vw;
      width: 49%; }
      .top-instagram-list li:nth-child(odd) {
        margin-right: 0; }
      .top-instagram-list li:first-child {
        margin-right: 0;
        height: 81.33vw;
        width: 100%; }
      .top-instagram-list li:nth-child(6), .top-instagram-list li:nth-child(7), .top-instagram-list li:nth-child(8) {
        display: none; } }
/* MAKEUP LESSON
   ========================================================================== */
.lesson-list li {
  background-color: #fff;
  border: 2px solid #e5b94b;
  border-radius: 6px;
  padding: 3px; }
.lesson-list a {
  border: 2px dotted #e5b94b;
  border-radius: 6px;
  display: flex;
  color: #E4007F;
  text-decoration: none;
  height: 100%;
  padding: 35px 33px;
  position: relative;
  width: 100%; }

.lesson-list-thumb {
  display: block;
  height: 180px;
  overflow: hidden;
  width: 180px; }

.lesson-list-ttlset {
  padding-left: 32px;
  width: 324px; }

.lesson-list-cat {
  line-height: 1; }
  .lesson-list-cat span {
    background-color: #E4007F;
    border-radius: 13px;
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 6px 13px 9px;
    min-width: 150px; }

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .lesson-list-cat span {
    padding: 10px 13px 5px; } }
.lesson-list-ttl {
  line-height: 1.5;
  margin-top: 10px;
  font-size: 24px;
  font-size: 2.4rem; }

@media screen and (max-width: 767px) {
  .top-lesson.box-pattern01-w {
    padding-bottom: 0; }

  .top-lesson .top-sct-ttl .top-sct-ttl-en {
    letter-spacing: -0.05em; }

  .lesson-list a {
    padding: 5.33vw 5.6vw; }
    .lesson-list a:after {
      border-width: 1px;
      height: 97%;
      left: 0.27vw;
      top: 0.27vw;
      width: 92.53vw; }
  .lesson-list li {
    padding: 0.27vw;
    margin-bottom: 5.33vw !important; }
    .lesson-list li:nth-child(n + 4) {
      display: none; }

  .lesson-list-thumb {
    display: block;
    height: 29.33vw;
    width: 29.33vw; }

  .lesson-list-ttlset {
    padding-left: 5.33vw;
    width: 52.8vw; }

  .lesson-list-cat {
    font-size: 3.2vw; }
    .lesson-list-cat span {
      border-radius: 3.2vw;
      padding: 1.07vw 2.4vw 1.87vw;
      min-width: 27.73vw; }

  .lesson-list-ttl {
    font-size: 4.27vw;
    margin-top: 2.67vw; } }
/* MAKEUP CONCIERGE
   ========================================================================== */
.bnr-shadow {
  -webkit-box-shadow: 0 13px 18px 0 rgba(214, 24, 86, 0.1);
  box-shadow: 0 13px 18px 0 rgba(214, 24, 86, 0.1); }

/* Foreign language
   ========================================================================== */
/* INSTAGRAM
   ========================================================================== */
.global .important-news-ttl {
  width: 11em;
  white-space: nowrap; }
.global .top-instagram {
  margin-top: 0; }
@media screen and (max-width: 767px) {
  .global .important-news-ttl {
    width: 100%; }
  .global .top-instagram .cmn-sct-ttl {
    margin-bottom: 8vw; }
  .global .top-instagram-item {
    top: 11.47vw;
    z-index: 5; } }

/* set-anim
   ========================================================================== */
.set-anim {
  opacity: 0;
  will-change: transform, transition; }
